<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="Shortcut Icon" href="#{assets '/images/4.3.png'/}" type="image/x-icon" />
    <title>${dok_lelang?.jenisDokumen}</title>
   <link rel="stylesheet" href="#{assets '/bootstrap/css/bootstrap.min.css'/}" type="text/css" media="screen" />
   <link rel="stylesheet" href="#{assets '/bootstrap/css/font-awesome.min.css'/}" type="text/css" media="screen" />
   <link rel="stylesheet" href="#{assets '/stylesheets/dashboard.css'/}" type="text/css" media="screen" />
  </head>
  <body>
    <div class="container-fluid">
      <div class="row">
        <div class="col-sm-3 col-md-2 sidebar">
            <div style="margin-bottom: 20px;"><center><a href="${dokContent?.downloadUrl}" class="btn btn-success download-pdf">Download</a></center></div>
            <ul id="bab" class="nav nav-sidebar"></ul>
        </div>
        <div class="col-sm-9 col-sm-offset-3 col-md-10 col-md-offset-2 main" id="content">      

<div class="text-center" style="margin-bottom:20px;">
  <h4>Standar Dokumen Pemilihan Secara Elektronik</h4>
  <hr/><h4 class="text-center">Pengadaan Jasa Lainnya</h4><hr/>
  <p>Metode e-Tender dengan Prakualifikasi</p>
</div>

<!-- tambahan nomor SDP -->
<div class="text-center" style="margin-bottom:20px;">
  <h4>DOKUMEN TENDER</h4>
    <p>Nomor: _____ <br />
      Tanggal: _____<br />
        Untuk Pengadaan<br />
        {lelang.namaPaket}<br /><br /><br /><br /><br />
        Kelompok Kerja Pemilihan: {panitia.pnt_nama}<br />
        Kementerian/Lembaga/Perangkat Daerah: {paket.namaInstansi}<br />
        Tahun Anggaran: {paket.tahunAnggaran}
    </p>
</div>
<h4 class="page-header" id="umum"><b>BAB I UMUM</b></h4>
			<ol type="A" style="padding-left:15px; lst-style-type: upper-alpha;">
				<li>Dokumen Tender ini disusun berdasarkan Peraturan Presiden Nomor&nbsp;16 Tahun 2018 tentang Pengadaan Barang/Jasa Pemerintah dan aturan turunannya.</li>
                <br />
                <li>Dalam Dokumen Tender ini dipergunakan pengertian, istilah dan singkatan sebagai berikut:</li>
                <table width="100%" >
                  <tr >
                    <td width="162" valign="top"><strong>Jasa Lainnya</strong></td>
                    <td width="13" valign="top">:</td>
                    <td width="1301" valign="top">jasa non-konsultansi atau jasa yang membutuhkan peralatan, metodologi khusus, dan/atau keterampilan dalam suatu sistem tata kelola yang telah dikenal luas di dunia usaha untuk menyelesaikan suatu pekerjaan.</td>
                  </tr>
                  <tr>
                    <td valign="top"><strong>HPS</strong></td>
                    <td valign="top">:</td>
                    <td valign="top">Harga Perkiraan Sendiri</td>
                  </tr>
                  <tr>
                    <td valign="top"><strong>Kemitraan</strong></td>
                    <td valign="top">:</td>
                    <td valign="top">Kerja sama antar penyedia baik dalam bentuk konsorsium/kerja sama operasi/bentuk kerja sama lain yang masing-masing pihak mempunyai hak, kewajiban dan tanggung jawab yang jelas berdasarkan perjanjian tertulis.</td>
                  </tr>
                  <tr>
                    <td valign="top"><strong>Perusahaan Utama <i>(Leading Firm)</i> Kemitraan</strong></td>
                    <td valign="top">:</td>
                    <td valign="top">Badan usaha yang ditunjuk mewakili Kemitraan.</td>
                  </tr>
                  <tr>
                    <td valign="top"><strong>LDP</strong></td>
                    <td valign="top">:</td>
                    <td valign="top">Lembar Data Pemilihan</td>
                  </tr>
                  <tr>
                    <td valign="top"><strong>Kelompok Kerja Pemilihan (Pokja Pemilihan)</strong></td>
                    <td valign="top">:</td>
                    <td valign="top">Sumber daya manusia yang ditetapkan oleh pimpinan UKPBJ untuk mengelola pemilihan Penyedia.</td>
                  </tr>
                  <tr>
                    <td valign="top"><strong>Pejabat Pembuat Komitmen (PPK)</strong></td>
                    <td valign="top">:</td>
                    <td valign="top">Pejabat yang diberi kewenangan oleh PA/KPA untuk mengambil keputusan dan/atau melakukan tindakan yang dapat mengakibatkan pengeluaran anggaran belanja negara/anggaran belanja daerah.</td>
                  </tr>
                  <tr>
                    <td valign="top"><strong>Pejabat Penandatanganan Kontrak</strong></td>
                    <td valign="top">:</td>
                    <td valign="top">PA, KPA, atau PPK.</td>
                  </tr>
                  <tr>
                    <td valign="top"><strong>SPMK</strong></td>
                    <td valign="top">:</td>
                    <td valign="top">Surat Perintah Mulai Kerja</td>
                  </tr>
                  <tr>
                    <td valign="top"><strong>SPPBJ</strong></td>
                    <td valign="top">:</td>
                    <td valign="top">Surat Penunjukan Penyedia Barang/Jasa</td>
                  </tr>
                  <tr>
                    <td valign="top"><strong>Layanan Pengadaan Secara Elektronik (LPSE)</strong></td>
                    <td valign="top">:</td>
                    <td valign="top">Layanan pengelolaan teknologi informasi untuk memfasilitasi pelaksanaan Pengadaan Barang/Jasa secara elektronik.</td>
                  </tr>
                  <tr>
                    <td valign="top"><strong>Aplikasi SPSE</strong></td>
                    <td valign="top">:</td>
                    <td valign="top">Aplikasi perangkat lunak Sistem Pengadaan Secara Elektronik (SPSE) berbasis web yang dapat diakses melalui website unit kerja yang melaksanakan fungsi layanan pengadaan secara elektronik.</td>
                  </tr>
                  <tr>
                    <td valign="top"><strong><em>Form</em> Isian Elektronik</strong></td>
                    <td valign="top">:</td>
                    <td valign="top">Tampilan/antarmuka pemakai berbentuk grafis berisi komponen isian yang dapat diinput atau diunggah <em>(upload)</em> oleh pengguna aplikasi.</td>
                  </tr>
                </table>
                <br />
                <li>Tender ini dapat diikuti oleh Peserta yang ditetapkan dalam Daftar Peserta Tender. </li>
			</ol><br />
			<h4 class="page-header" id="pengumuman"><b>BAB II. PENGUMUMAN TENDER DENGAN PRAKUALIFIKASI</b></h4>
<hr>
			<ol type="A" style="padding-left:15px; lst-style-type: upper-alpha;">
				<li><strong>UNDANGAN TENDER</strong><br />
				  Peserta yang ditetapkan dalam Daftar Peserta Tender terundang untuk mengikuti proses Tender melalui Aplikasi SPSE.</li>
				<br />
                <li><strong>UNDANGAN PENYAMPAIAN DOKUMEN PENAWARAN HARGA (TAHAP II) UNTUK TENDER METODE DUA TAHAP</strong><br />
                  Peserta yang lulus evaluasi Dokumen Penawaran Tahap I terundang untuk menyampaikan Dokumen Penawaran Tahap II melalui Aplikasi SPSE.</li>
			</ol><br />
			<h4 class="page-header" id="ikp"><b>BAB III. INSTRUKSI KEPADA PESERTA (IKP)</b></h4>
       <hr>
			<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
				<li><strong>UMUM</strong></li>
                <ol type="1" style="padding-left:15px;">
                  <li><strong>Lingkup Pekerjaan</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">1.1</td>
                        <td width="1082">Peserta menyampaikan penawaran atas paket Pekerjaan Pengadaan Jasa Lainnya dengan kode Rencana Umum Pengadaan (RUP) sebagaimana tercantum dalam LDP.</td>
                      </tr>
                      <tr>
                        <td valign="top">1.2</td>
                        <td>Nama paket pengadaan sebagaimana tercantum  dalam LDP.</td>
                      </tr>
                      <tr>
                        <td valign="top">1.3</td>
                        <td>Uraian singkat paket pengadaan sebagaimana tercantum dalam LDP.</td>
                      </tr>
                      <tr>
                        <td valign="top">1.4</td>
                        <td>Peserta yang ditunjuk berkewajiban untuk menyelesaikan pekerjaan dalam jangka waktu sebagaimana tercantum dalam LDP, berdasarkan ketentuan yang terdapat dalam kontrak dengan mutu sesuai spesifikasi teknis dan harga sesuai kontrak.</td>
                      </tr>
                      <tr>
                        <td valign="top">1.5</td>
                        <td>Nama Satuan Kerja/Perangkat daerah sebagaimana tercantum dalam LDP.</td>
                      </tr>
                      <tr>
                        <td valign="top">1.6</td>
                        <td>Nama UKPBJ sebagaimana tercantum dalam LDP.</td>
                      </tr>
                      <tr>
                        <td valign="top">1.7</td>
                        <td>Nama Pokja Pemilihan sebagaimana tercantum dalam LDP.</td>
                      </tr>
                      <tr>
                        <td valign="top">1.8</td>
                        <td>Alamat Pokja Pemilihan sebagaimana tercantum dalam LDP.</td>
                      </tr>
                      <tr>
                        <td valign="top">1.9</td>
                        <td><em>Website</em> Satuan Kerja/Kementerian/Lembaga/Perangkat Daerah sebagaimana tercantum dalam LDP.</td>
                      </tr>
                      <tr>
                        <td valign="top">1.10</td>
                        <td><em>Website</em> Aplikasi SPSE sebagaimana tercantum dalam LDP.</td>
                      </tr>
                    </table>
                  </li>
                  <br />
                  <li><strong>Sumber Dana</strong><br />
                    Pengadaan ini dibiayai oleh sumber pendanaan sebagaimana tercantum dalam LDP.</li><br />
                  <li><strong>Peserta Pemilihan</strong><br />
                    Pemilihan Penyedia pengadaan jasa lainnya ini dapat diikuti oleh semua peserta yang ditetapkan dalam Daftar Peserta Tender.</li>
                  <br />
                  <li><strong>Perbuatan yang dilarang dan Sanksi</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">4.1</td>
                        <td width="1082">Peserta yang berkewajiban untuk mematuhi etika pengadaan dengan tidak melakukan tindakan sebagai berikut:
                          <ol type="a"> 
                              <li>berusaha mempengaruhi anggota Pokja Pemilihan dalam bentuk dan cara apapun, untuk memenuhi keinginan Peserta yang bertentangan dengan Dokumen Tender dan/atau peraturan perundang-undangan;</li>
                              <li>melakukan tindakan yang terindikasi persekongkolan dengan Peserta lain untuk mengatur harga penawaran dan/atau hasil Tender sehingga mengurangi/ menghambat/memperkecil/meniadakan persaingan usaha yang sehat dan/atau merugikan pihak lain;</li>
                              <li>membuat dan/atau menyampaikan dokumen dan/atau keterangan palsu/tidak benar untuk memenuhi persyaratan dalam Dokumen Tender; dan/atau </li>
                              <li>mengundurkan diri dengan alasan yang tidak dapat diterima oleh Pokja Pemilihan. </li>
                        </ol></td>
                      </tr>
                      <tr>
                        <td valign="top">4.2</td>
                        <td>Peserta yang terbukti melakukan perbuatan sebagaimana dimaksud pada klausul 4.1 dikenakan sanksi sebagai berikut:
                          <ol type="a">
                            <li>sanksi digugurkan dari proses Tender atau pembatalan penetapan pemenang;</li>
                            <li>sanksi Daftar Hitam;</li>
                            <li>gugatan secara perdata; dan/atau</li>
                            <li>pelaporan secara pidana kepada pihak berwenang. </li>
                          </ol></td>
                      </tr>
                    </table>
                  </li>
                  <br />
                  <li><strong>Larangan Pertentangan Kepentingan</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">5.1</td>
                        <td width="1082">Para pihak dalam melaksanakan tugas, fungsi, dan perannya, menghindari dan mencegah pertentangan kepentingan para pihak yang terkait, baik secara langsung maupun tidak langsung.</td>
                      </tr>
                      <tr>
                        <td valign="top">5.2</td>
                        <td>Pertentangan kepentingan sebagaimana dimaksud pada klausul 5.1. antara lain meliputi:
                          <ol type="a">
                            <li>Direksi, Dewan Komisaris, atau personel inti pada suatu badan usaha merangkap sebagai Direksi, Dewan Komisaris, atau personel inti pada badan usaha lain yang mengikuti Tender yang sama.</li>
                            <li>Pengurus/manajer koperasi merangkap sebagai Pejabat Penandatangan Kontrak/PPK/Pokja Pemilihan pada pelaksanaan pengadaan di Kementerian/Lembaga/Perangkat Daerah.</li>
                            <li>Pejabat Penandatangan Kontrak/PPK/Pokja Pemiihan baik langsung maupun tidak langsung mengendalikan atau menjalankan badan usaha Penyedia;</li>
                            <li>beberapa badan usaha yang mengikuti Tender yang sama, dikendalikan baik langsung maupun tidak langsung oleh pihak yang sama, dan/atau kepemilikan sahamnya lebih dari 50% (lima puluh persen) dikuasai oleh pemegang saham yang sama. </li>
                          </ol></td>
                      </tr>
                      <tr>
                        <td valign="top">5.3</td>
                        <td>Peserta dilarang melibatkan pegawai Kementerian/Lembaga/Perangkat Daerah sebagai pimpinan dan/atau pengurus badan usaha dan/atau tenaga kerja kecuali cuti diluar tanggungan Negara.</td>
                      </tr>
                    </table>
                  </li><br />
                  <li><strong>Pendayagunaan Produksi Dalam Negeri</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">6.1</td>
                        <td width="1082">Peserta berkewajiban untuk menyampaikan penawaran yang mengutamakan material/bahan produksi dalam negeri dan tenaga kerja Indonesia.</td>
                      </tr>
                      <tr>
                        <td valign="top">6.2</td>
                        <td>Dalam pelaksanaan pekerjaan Jasa Lainnya dimungkinkan menggunakan material/bahan, tenaga teknis/terampil, dan perangkat lunak yang berasal dari luar negeri (impor) dilakukan dengan ketentuan sebagai berikut:
                          <ol type="a">
                            <li>penggunaan tenaga teknis/terampil asing dilakukan semata-mata untuk mencukupi kebutuhan jenis ketrampilan yang belum dapat diperoleh di Indonesia, disusun berdasarkan keperluan yang nyata, dan semaksimal mungkin dilakukan alih pengalaman/ketrampilan kepada tenaga teknis/terampil Indonesia; </li>
                            <li>komponen berupa bahan dan/atau peralatan belum diproduksi di dalam negeri dan/atau spesifikasi teknis bahan yang diproduksi di dalam negeri belum menenuhi persyaratan; </li>
                            <li>pemilahan/pembagian bagian atau komponen yang telah dapat diproduksi di dalam negeri dan bagian atau komponen yang berasal dari luar negeri (impor);</li>
                            <li>pekerjaan pemasangan, pabrikasi, pengujian dan lainnya sedapat mungkin dilakukan di dalam negeri; </li>
                            <li>semaksimal mungkin menggunakan jasa pelayanan yang ada di dalam negeri, seperti jasa asuransi, angkutan, ekspedisi, perbankan, dan pemeliharaan;</li>
                            <li>daftar barang/jasa yang berasal dari luar negeri (impor) wajib dilengkapi dengan spesifikasi teknis, jumlah dan harga yang dilampirkan pada Dokumen Penawaran.</li>
                        </ol></td>
                      </tr>
                      <tr>
                        <td valign="top">6.3</td>
                        <td>Pengadaan Barang/Jasa yang berasal dari luar negeri (impor) dimungkinkan dalam hal:
                          <ol type="a">
                            <li>barang/jasa tersebut belum dapat diproduksi/dihasilkan di dalam negeri; dan/atau</li>
                            <li>volume produksi dalam negeri tidak mampu memenuhi kebutuhan.</li>
                          </ol></td>
                      </tr>
                    </table>
                  </li>
                  <br />
                  <li><strong>Satu Penawaran Tiap Peserta</strong><br />
                  Setiap peserta, baik atas nama sendiri maupun sebagai anggota Kemitraan hanya boleh menyampaikan satu penawaran.</li>
                </ol><br />
                <li><strong>DOKUMEN TENDER</strong></li>
                <ol type="1" start="8" style="padding-left: 15px;">
                	<li><strong>Isi Dokumen Tender</strong>
                	  <table width="100%" >
                	    <tr >
                	      <td width="3%" valign="top">8.1</td>
                	      <td width="1082">Isi Dokumen Tender terdiri atas:
                	        <ol type="a">
                	          <li>Umum; </li>
                	          <li>Undangan;</li>
                	          <li>Instruksi Kepada Peserta;</li>
                	          <li>Lembar Data Pemilihan;</li>
                	          <li>Lembar Kriteria Evaluasi; </li>
                	          <li>Rancangan Kontrak (Kontrak, Syarat-syarat Umum Kontrak, dan Syarat Syarat Khusus Kontrak, Dokumen lain yang merupakan bagian dari Kontrak);</li>
                	          <li>Daftar Kuantitas Pekerjaan, Spesifikasi Teknis dan/atau Gambar (apabila dipersyaratkan);</li>
                	          <li>Bentuk Dokumen Penawaran:</li>
                	          <ol type="1">
                	            <li>Dokumen penawaran administrasi dan teknis (<em>file</em> I); dan</li>
                	            <li>Dokumen penawaran harga (<em>file</em> II);</li>
              	            </ol>
                	          <li>Bentuk Dokumen lain:</li>
                	          <ol type="1">
                	            <li>Surat Penunjukan Penyedia Barang/Jasa (SPPBJ); </li>
                	            <li>Surat Perintah Mulai Kerja (SPMK); dan</li>
                	            <li>Jaminan. </li>
              	            </ol>
              	          </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">8.2</td>
                	      <td>Peserta berkewajiban memeriksa keseluruhan isi Dokumen Tender ini. Kelalaian peserta yang menyebabkan Dokumen Penawaran tidak memenuhi persyaratan yang ditetapkan dalam Dokumen Tender ini sepenuhnya merupakan risiko peserta.</td>
              	      </tr>
              	    </table>
              	  </li>
                	<br />
                    <li><strong>Bahasa Dokumen Tender</strong><br />
                      Dokumen Tender beserta seluruh korespondensi tertulis dalam proses pemilihan menggunakan Bahasa Indonesia</li>
                    <br />
                    <li><strong>Pemberian Penjelasan</strong>
                      <table width="100%" >
                        <tr >
                          <td width="3%" valign="top">10.1</td>
                          <td width="1082">Pemberian penjelasan dilakukan melalui Aplikasi SPSE, sesuai jadwal pada Aplikasi SPSE.</td>
                        </tr>
                        <tr>
                          <td valign="top">10.2</td>
                          <td>Pokja Pemilihan memberikan informasi yang dianggap penting terkait dengan Dokumen Tender.</td>
                        </tr>
                        <tr>
                          <td valign="top">10.3</td>
                          <td>Apabila diperlukan, Pokja Pemilihan dapat memberikan penjelasan lanjutan dengan cara melakukan peninjauan lapangan, dengan waktu dan tempat pelaksanaan sebagaimana tercantum dalam LDP. Biaya peninjauan lapangan ditanggung oleh masing-masing Pihak.</td>
                        </tr>
                        <tr>
                          <td valign="top">10.4</td>
                          <td>Pokja Pemilihan segera menjawab setiap pertanyaan yang masuk, kecuali untuk substansi pertanyaan yang telah dijawab.</td>
                        </tr>
                        <tr>
                          <td valign="top">10.5</td>
                          <td>Apabila diperlukan Pokja Pemilihan pada saat berlangsungnya pemberian penjelasan dapat menambah waktu batas akhir tahapan tersebut sesuai dengan kebutuhan.</td>
                        </tr>
                        <tr>
                          <td valign="top">10.6</td>
                          <td>Pokja Pemilihan masih dapat menjawab pertanyaan setelah tahapan pemberian penjelasan berakhir.</td>
                        </tr>
                        <tr>
                          <td valign="top">10.7</td>
                          <td>Apabila diperlukan, Pokja Pemilihan dapat memberikan penjelasan ulang.</td>
                        </tr>
                        <tr>
                          <td valign="top">10.8</td>
                          <td>Kumpulan tanya jawab dan keterangan lain pada saat pemberian penjelasan merupakan Berita Acara Pemberian Penjelasan (BAPP). </td>
                        </tr>
                        <tr>
                          <td valign="top">10.9</td>
                          <td>Jika dilaksanakan peninjauan lapangan, Berita Acara Pemberian Penjelasan lanjutan diunggah (<em>upload</em>) melalui Aplikasi SPSE.</td>
                        </tr>
                      </table>
                    </li><br />
                    <li><strong>Perubahan Dokumen Tender</strong>
                      <table width="100%" >
                        <tr >
                          <td width="3%" valign="top">11.1</td>
                          <td width="1082">Apabila pada saat pemberian penjelasan terdapat hal-hal/ketentuan baru atau perubahan yang perlu ditampung, maka Pokja Pemilihan menuangkan ke dalam Adendum Dokumen Tender.</td>
                        </tr>
                        <tr>
                          <td valign="top">11.2</td>
                          <td>Perubahan rancangan kontrak, spesifikasi teknis, gambar dan/atau HPS, harus mendapatkan persetujuan PPK sebelum dituangkan dalam Adendum Dokumen Tender.</td>
                        </tr>
                        <tr>
                          <td valign="top">11.3</td>
                          <td>Apabila ketentuan baru atau perubahan penting tersebut tidak dituangkan dalam Adendum Dokumen Tender maka ketentuan baru atau perubahan tersebut dianggap tidak ada dan ketentuan yang berlaku adalah Dokumen Tender awal.</td>
                        </tr>
                        <tr>
                          <td valign="top">11.4</td>
                          <td>Setelah Pemberian Penjelasan dan sebelum batas akhir waktu penyampaian penawaran, Pokja Pemilihan dapat menetapkan Adendum Dokumen Tender berdasarkan informasi baru yang mempengaruhi substansi Dokumen Tender.</td>
                        </tr>
                        <tr>
                          <td valign="top">11.5</td>
                          <td>Pokja Pemilihan mengumumkan Adendum Dokumen Tender dengan cara mengunggah (<em>upload</em>) <em>file</em>Adendum Dokumen Tender melalui Aplikasi SPSE paling lambat 3 (tiga) hari kerja sebelum batas akhir penyampaian penawaran. Apabila Pokja Pemilihan akan mengunggah (<em>upload</em>) <em>file</em> Adendum Dokumen Tender kurang dari 3 (tiga) hari kerja sebelum batas akhir penyampaian penawaran, maka Pokja Pemilihan wajib memperpanjang batas akhir penyampaian penawaran.</td>
                        </tr>
                        <tr>
                          <td valign="top">11.6</td>
                          <td>Peserta mengunduh (<em>download</em>) Adendum Dokumen  Tender yang diunggah (<em>upload</em>) Pokja Pemilihan pada Aplikasi SPSE (apabila ada).</td>
                        </tr>
                      </table>
                    </li><br />
                    <li><strong>Tambahan Waktu Penyampaian Dokumen Penawaran</strong><br />
                    Apabila Adendum Dokumen Tender mengakibatkan kebutuhan penambahan waktu penyiapan dokumen penawaran oleh peserta maka Pokja Pemilihan memperpanjang batas akhir penyampaian penawaran.</li>
                </ol><br />
              <li><strong>PENYIAPAN DOKUMEN PENAWARAN</strong></li>
                <ol type="1" start="13" style="padding-left: 15px;">
                	<li><strong>Biaya dalam Penyiapan Penawaran</strong>
                	  <table width="100%" >
                	    <tr >
                	      <td width="3%" valign="top">13.1</td>
                	      <td width="1082">Peserta menanggung semua biaya dalam penyiapan dan penyampaian penawaran.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">13.2</td>
                	      <td>Pokja Pemilihan tidak bertanggungjawab dan tidak menanggung kerugian apapun yang dialami oleh peserta.</td>
              	      </tr>
              	    </table>
                	</li><br />
                	<li><strong>Bahasa Penawaran</strong>
                	  <table width="100%" >
                	    <tr >
                	      <td width="3%" valign="top">14.1</td>
                	      <td width="1082">Semua Dokumen Penawaran harus menggunakan Bahasa Indonesia.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">14.2</td>
                	      <td>Dokumen penunjang yang terkait dengan dokumen penawaran dapat menggunakan Bahasa Indonesia atau bahasa asing.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">14.3</td>
                	      <td>Dokumen penunjang yang berbahasa asing perlu disertai terjemahan dalam Bahasa Indonesia. Dalam hal terjadi perbedaan penafsiran, maka yang berlaku adalah dokumen penunjang yang berbahasa asing.</td>
              	      </tr>
              	    </table>
                	</li><br />
                	<li><strong>Dokumen Penawaran</strong>
                	  <table width="100%" >
                	    <tr >
                	      <td width="3%" valign="top">15.1</td>
                	      <td width="1082">Dalam metode penyampaian penawaran 2 (dua) <em>file</em>, Dokumen  Penawaran meliputi:
                	        <ol type="a">
                	          <li>Penawaran Administrasi dan Teknis (<em>file</em> I); dan</li>
                	          <li>Penawaran harga (<em>file </em>II).
                	            <table width="100%">
                	              <tr>
                	                <td valign="top">15.1.1</td>
                	                <td>Dokumen Penawaran Administrasi dan Teknis, meliputi:
                	                  <ol type="a">
                	                    <li>Dokumen Penawaran Administrasi disampaikan melalui Aplikasi SPSE.</li>
                	                    <li>Dokumen penawaran teknis yang terdiri atas:</li>
                	                    <ol type="1">
                	                    	<li>spesifikasi teknis barang (karaktersitik fisik, detail desain, toleransi, material yang digunakan, persyaratan pemeliharaan, dan persyaratan operasi), dilengkapi dengan contoh, brosur, dan gambar-gambar.</li>
                	                    	<li>metode pelaksanaan pekerjaan;</li>
                	                    	<li>jenis, kapasitas, komposisi, dan jumlah   peralatan yang disediakan (apabila dipersyaratkan);</li>
                	                    	<li>standar produk yang digunakan;</li>
                	                    	<li>garansi;</li>
                	                    	<li>asuransi (apabila dipersyaratkan);</li>
                	                    	<li>Sertifikat/izin/hasil uji mutu/teknis (apabila dipersyaratkan);</li>
                	                    	<li>layanan purnajual (apabila dipersyaratkan);</li>
                	                    	<li>tenaga teknis/terampil;</li>
                	                    	<li>jadwal dan jangka waktu pelaksanaan pekerjaan sampai dengan serah terima pekerjaan;</li>
                	                    	<li>identitas (jenis, tipe dan merek) barang yang ditawarkan tercantum dengan lengkap dan jelas (apabila dipersyaratkan); dan/atau</li>
                	                    	<li>bagian pekerjaan yang akan disubkontrakkan sebagaimana tercantum dalam LDP (apabila dipersyaratkan).</li>
                	                    </ol>
                	                    <li>Dokumen penawaran teknis yang disampaikan sesuai dengan persyaratan sebagaimana tercantum dalam LDP.</li>
              	                    </ol></td>
              	                </tr>
                	              <tr>
                	                <td width="3%" valign="top">15.1.2</td>
                	                <td>Dokumen Penawaran Harga meliputi :
                	                  <ol type="a">
                	                    <li>Penawaran Harga yang didalamnya mencantumkan harga penawaran; dan</li>
                	                    <li>Rincian harga penawaran/daftar kuantitas dan harga (apabila dipersyaratkan).</li>
              	                    </ol></td>
              	                </tr>
              	              </table>
              	            </li>
              	          </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">15.2</td>
                	      <td>Dalam metode penyampaian penawaran 2 (dua) tahap, Dokumen  Penawaran meliputi:
                	        <ol type="a">
                	          <li>Penawaran Administrasi dan Teknis (tahap I); dan</li>
                	          <li>Penawaran Teknis (revisi) dan Harga (tahapII).</li>
              	          </ol>
                	        <table width="100%">
                	          <tr>
                	            <td valign="top">15.2.1</td>
                	            <td>Dokumen Penawaran Administrasi dan Teknis, meliputi:
                	              <ol type="a">
                	                <li>Dokumen penawaran administrasi disampaikan melalui Aplikasi SPSE.</li>
                	                <li>dokumen penawaran teknis yang terdiri atas:</li>
                	                <ol type="1">
                	                  <li>spesifikasi teknis barang (karaktersitik fisik, detail desain, toleransi, material yang digunakan, persyaratan pemeliharaan, dan persyaratan operasi), dilengkapi dengan contoh, brosur, dan gambar-gambar.</li>
                	                  <li>metode pelaksanaan pekerjaan;</li>
                	                  <li>jenis, kapasitas, komposisi, dan jumlah peralatan yang disediakan (apabila dipersyaratkan);</li>
                	                  <li>standar produk yang digunakan;</li>
                	                  <li>garansi;</li>
                	                  <li>asuransi (apabila dipersyaratkan);</li>
                	                  <li>Sertifikat/izin/hasil uji mutu/teknis (apabila dipersyaratkan);</li>
                	                  <li>layanan purnajual (apabila dipersyaratkan);</li>
                	                  <li>tenaga teknis/terampil;</li>
                	                  <li>jadwal dan jangka waktu pelaksanaan pekerjaan sampai dengan serah terima pekerjaan;</li>
                	                  <li>identitas (jenis, tipe dan merek) barang yang ditawarkan tercantum dengan lengkap dan jelas (apabila dipersyaratkan); dan/atau</li>
                	                  <li>bagian pekerjaan yang akan disubkontrakkan sebagaimana tercantum dalam LDP (apabila dipersyaratkan).</li>
              	                    </ol>
                	                <li>Dokumen penawaran teknis yang disampaikan sesuai dengan persyaratan sebagaimana tercantum dalam LDP.</li>
              	                </ol></td>
              	            </tr>
                	          <tr>
                	            <td width="3%" valign="top">15.2.2</td>
                	            <td>Dokumen Penawaran Harga meliputi:
                	              <ol type="a">
                	                <li>Penawaran Teknis (Revisi) hasil penyetaraan taknis (apabila diperlukan);</li>
                	                <li>Penawaran Harga yang didalamnya mencantumkan harga penawaran;  dan</li>
                	                <li>Rincian harga penawaran/daftar kuantitas dan harga (apabila dipersyaratkan).</li>
              	                </ol></td>
              	            </tr>
              	          </table></td>
              	      </tr>
              	    </table>
                	</li><br />
                	<li><strong>Harga Penawaran</strong>
                	  <table width="100%" >
                	    <tr >
                	      <td width="3%" valign="top">16.1</td>
                	      <td width="1082">Harga penawaran dimasukkan pada Form Isian Elektronik penawaran harga dalam Aplikasi SPSE.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">16.2</td>
                	      <td>Dalam hal Form Isian Elektronik Daftar Kuantitas dan Harga dipersyaratkan oleh Pokja Pemilihan, maka pesyerta menyampaikan Daftar Kuantitas dan Harga tersebut melalui fasilitas unggahan (<em>upload</em>).</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">16.3</td>
                	      <td>Untuk Kontrak Harga Satuan atau <em>item</em> pekerjaan dengan harga satuan pada Kontrak Gabungan Lumsum dan Harga Satuan, peserta mencantumkan harga satuan dan harga total untuk tiap mata pembayaran/pekerjaan dalam Daftar Kuantitas dan Harga. Jika harga satuan ditulis nol atau tidak dicantumkan maka pekerjaan dalam mata pembayaran tersebut dianggap telah termasuk dalam harga satuan pekerjaan yang lain dan pekerjaan tersebut tetap harus dilaksanakan.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">16.4</td>
                	      <td>Untuk kontrak lumsum (apabila dipersyaratkan), peserta mencantumkan harga satuan untuk tiap mata pembayaran/pekerjaan dalam Daftar Kuantitas dan Harga.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">16.5</td>
                	      <td>Biaya tidak langsung (<em>overhead cost</em>) dan keuntungan serta semua pajak, bea, retribusi, dan pungutan lain yang sah serta biaya asuransi yang harus dibayar oleh Penyedia untuk pelaksanaan pengadaan Jasa Lainnya ini telah diperhitungkan dalam harga penawaran.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">16.6</td>
                	      <td>Untuk Kontrak yang masa pelaksanaannya lebih dari 18 (delapan belas) bulan, dapat diberlakukan penyesuaian harga sebagaimana diatur dalam Syarat-Syarat Umum Kontrak (SSUK).</td>
              	      </tr>
              	    </table>
                	</li><br />
                	<li><strong>Jenis Kontrak dan Cara Pembayaran</strong><br />
                	Jenis Kontrak dan cara pembayaran atas pelaksanaan pengadaan Jasa Lainnya ini dilakukan sebagaimana yang ditetapkan dalam LDP.</li><br />
                	<li><strong>Masa Berlaku Penawaran dan Jangka Waktu Pelaksanaan</strong><br />
                	Masa berlaku penawaran dan jangka waktu pelaksanaan sesuai dengan ketentuan sebagaimana  tercantum dalam LDP.</li>
                </ol><br />
                <li><strong>PENYAMPAIAN DOKUMEN PENAWARAN</strong></li>
                <ol type="1" start="19" style="padding-left: 15px;">
                	<li><strong>Penyampaian Dokumen Penawaran</strong>
                	  <table width="100%" >
                	    <tr >
                	      <td width="3%" valign="top">19.1</td>
                	      <td width="1082">Untuk metode 2 (dua) <em>file</em>:
                	      <ol type="a">
                	      	<li>Penyampaian dokumen penawaran untuk metode dua <em>file</em>, disampaikan melalui: </li>
                	      	<ol type="1">
                	      		<li><em>File</em> I berisi dokumen penawaran administrasi dan penawaran teknis.</li>
                	      		<li><em>File</em> II berisi dokumen penawaran harga.</li>
                	      	</ol>
                	      	<li>Peserta Tender menyampaikan penawaran <em>file</em> I dan melampirkan dokumen pendukung. </li>
                	      	<li>Dokumen Penawaran <em>file</em> I dienkripsi dan dikirim.</li>
                	      	<li>Selanjutnya, peserta Tender menyampaikan penawaran <em>file</em> II dan melampirkan dokumen pendukung. </li>
                	      	<li>Dokumen <em>file</em> II dienkripsi dan dikirim.</li>
                	      </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">19.2</td>
                	      <td>Untuk metode 2 (dua) tahap:
                	        <ol type="a">
                	      	<li>Tahap 1 (satu):</li>
                	      	<ol>
                	      	  <li>Peserta Tender menyampaikan penawaran <em>file</em> I dan melampirkan dokumen pendukung.</li>
                	      	  <li>Dokumen <em>file</em> I dienkripsi dan dikirim. </li>
                	      	</ol>
                	      	<li>Tahap 2 (dua):</li>
                	      	<ol>
                	      	  <li>Apabila peserta Tender dinyatakan lulus evaluasi administrasi dan teknis peserta menyampaikan penawaran <em>file</em> II dan melampirkan dokumen pendukung. </li>
                	      	  <li>Dokumen <em>file</em> II dienkripsi dan dikirim.           	              </li>
                	      	</ol>
                	        </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">19.3</td>
                	      <td>Metode penyampaian dokumen penawaran pada pengadaan ini sesuai dengan yang ditetapkan dalam LDP.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">19.4</td>
                	      <td>Surat/<em>form</em> penawaran dan/atau surat/<em>form</em> lain sebagai bagian dari dokumen penawaran yang diunggah (<em>upload</em>)  ke dalam Aplikasi SPSE dianggap sah sebagai dokumen elektronik dan telah ditandatangani secara elektronik oleh pimpinan/direktur perusahaan, pihak lain yang mendapat kuasa atau pendelegasian wewenang yang sah dari pimpinan/direktur perusahaan atau kepala cabang perusahaan yang diangkat oleh kantor pusat yang dibuktikan dengan dokumen otentik atau pejabat yang menurut perjanjian kerja sama adalah yang berhak mewakili perusahaan yang bekerjasama.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">19.5</td>
                	      <td>Peserta tidak perlu membuat surat penawaran bertanda tangan basah dan berstempel.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">19.6</td>
                	      <td>Peserta dapat menggunggah (<em>upload</em>) ulang <em>file</em> dokumen penawaran untuk mengganti <em>file</em> penawaran sebelumnya, sampai dengan batas akhir penyampaian penawaran.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">19.7</td>
                	      <td>Untuk Peserta yang berbentuk Kemitraan, penyampaian penawaran dilakukan oleh perusahaan utama (<em>leading firm</em>) Kemitraan.</td>
              	      </tr>
              	    </table>
                	</li><br />
                	<li><strong>Batas Akhir Waktu Penyampaian Penawaran</strong>
                	  <table width="100%" >
                	    <tr >
                	      <td width="3%" valign="top">20.1</td>
                	      <td width="1082">Penawaran disampaikan melalui Aplikasi SPSE sesuai jadwal pada Aplikasi SPSE.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">20.2</td>
                	      <td>Pokja Pemilihan tidak diperkenankan mengubah waktu batas akhir penyampaian penawaran kecuali:
                	        <ol type="a">
                	          <li>keadaan kahar;</li>
                	          <li>terjadi gangguan teknis; </li>
                	          <li>perubahan Dokumen Pemilihan yang mengakibatkan kebutuhan penambahan waktu penyiapan dokumen penawaran; atau </li>
                	          <li>tidak ada peserta yang menyampaikan penawaran sampai dengan batas akhir penyampaian penawaran. </li>
              	          </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">20.3</td>
                	      <td>Dalam hal Pokja Pemilihan mengubah waktu batas akhir penyampaian penawaran maka harus menyampaikan/menginformasikan alasan yang dapat dipertanggungjawabkan kepada peserta melalui Aplikasi SPSE.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">20.4</td>
                	      <td>Dalam hal setelah batas akhir penyampaian penawaran tidak ada peserta yang menyampaikan penawaran, Pokja Pemilihan dapat memperpanjang batas akhir jadwal penyampaian penawaran.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">20.5</td>
                	      <td>Pepanjangan batas akhir jadwal penyampaian penawaran sebagaimana dimaksud pada klausul 20.4 dilakukan pada hari yang sama dengan batas akhir penyampaian penawaran.</td>
              	      </tr>
              	    </table>
                	</li><br />
                	<li><strong>Dokumen Penawaran Terlambat</strong><br />
                	Dokumen Penawaran yang disampaikan setelah batas akhir waktu penyampaian penawaran tidak diterima. </li>
                </ol><br />
                <li><strong>PEMBUKAAN DAN EVALUASI PENAWARAN</strong></li>
                <ol type="1" start="22" style="padding-left: 15px;">
                	<li><strong>Pembukaan Penawaran</strong>
                	  <table width="100%" >
                	    <tr >
                	      <td width="3%" valign="top">22.1</td>
                	      <td width="1082">Pokja Pemilihan mengunduh (<em>download</em>) dan melakukan dekripsi <em>file</em> penawaran dengan menggunakan sistem pengaman dokumen.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">22.2</td>
                	      <td>Pokja Pemilihan menyampaikan <em>file</em> penawaran yang tidak dapat didekripsi, tidak dapat dibuka, atau rusak (<em>corrupt</em>) kepada unit kerja yang melaksanakan fungsi layanan pengadaan secara elektronik untuk mendapat keterangan dan bila dianggap perlu unit kerja yang melaksanakan fungsi layanan pengadaan secara elektronik dapat menyampaikan <em>file</em> penawaran tersebut kepada LKPP</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">22.3</td>
                	      <td>Apabila berdasarkan keterangan dari unit kerja yang melaksanakan fungsi layanan pengadaan secara elektronik atau LKPP <em>file</em> penawaran tidak dapat didekripsi, tidak dapat dibuka, atau rusak (<em>corrupt</em>) maka Pokja Pemilihan dapat menetapkan bahwa <em>file</em> penawaran tersebut tidak memenuhi syarat. Namun apabila berdasarkan unit kerja yang melaksanakan fungsi layanan pengadaan secara elektronik atau LKPP file penawaran dapat dibuka, maka Pokja Pemilihan melanjutkan proses evaluasi atas dokumen penawaran tersebut.</td>
              	      </tr>
              	    </table>
                	</li><br />
                	<li><strong>Ketentuan Umum Evaluasi Dokumen Penawaran</strong><br />
                	Ketentuan umum dalam melakukan evaluasi sebagai berikut:</li>
                	<ol type="a">
                		<li>Pokja Pemilihan dilarang menambah, mengurangi, mengganti, dan/atau mengubah kriteria dan persyaratan yang telah ditetapkan dalam Dokumen Tender;</li>
                		<li>penawaran yang memenuhi syarat adalah penawaran yang sesuai dengan ketentuan, syarat-syarat, dan spesifikasi teknis yang ditetapkan dalam Dokumen Tender, tanpa ada penyimpangan yang bersifat penting/pokok atau penawaran bersyarat;</li>
                		<li>penyimpangan yang bersifat penting/pokok atau penawaran bersyarat adalah:</li>
                		<ol>
                		  <li>penyimpangan dari Dokumen Tender yang mempengaruhi lingkup, spesifikasi teknis, dan hasil/kinerja pekerjaan; dan/atau</li>
                		  <li>penawaran dari peserta dengan persyaratan tambahan di luar ketentuan Dokumen Tender yang dapat menimbulkan persaingan usaha tidak sehat dan/atau tidak adil diantara peserta yang memenuhi syarat.</li>
              		  </ol>
                		<li>Pokja Pemilihan dilarang menggugurkan penawaran dengan alasan kesalahan yang tidak substansial, misalnya kesalahan pengetikan, penyebutan sebagian nama atau keterangan, surat penawaran tidak berkop perusahaan, dan/atau tidak berstempel.</li>
                		<li>para pihak dilarang mempengaruhi atau melakukan intervensi kepada Pokja Pemilihan selama proses evaluasi.</li>
                		<li>Pokja Pemilihan melakukan pemeriksaan terkait persaingan usaha yang tidak sehat dan pengaturan bersama/kolusi/tindakan yang terindikasi persekongkolan antarpeserta pada setiap tahap evaluasi. </li>
                		<li>Indikasi persekongkolan antar Peserta harus dipenuhi sekurang-kurangnya 2 (dua) indikasi di bawah ini:</li>
                		<ol type="1">
                			<li>terdapat kesamaan dokumen teknis, antara lain: metode kerja, bahan,  alat, analisa pendekatan teknis, harga satuan, dan/atau spesifkasi barang yang ditawarkan (merek/tipe/jenis) dan/atau dukungan teknis.</li>
                			<li>seluruh penawaran dari Peserta mendekati HPS.</li>
                			<li>adanya keikutsertaan beberapa Peserta yang berada dalam 1 (satu) kendali.</li>
                			<li>adanya kesamaan/kesalahan isi dokumen penawaran, antara lain kesamaan/kesalahan pengetikan, susunan, dan format penulisan.</li>
                		</ol>
                		<li>apabila dalam evaluasi ditemukan indikasi adanya persaingan usaha yang tidak sehat atau terjadi pengaturan bersama/kolusi/tindakan yang terindikasi persekongkolan dengan peserta lain untuk mengatur harga penawaran maka:</li>
                		<ol type="1">
                			<li>Peserta yang ditemukan indikasi adanya persaingan usaha yang tidak sehat atau terjadi pengaturan bersama/kolusi/tindakan yang terindikasi persekongkolan digugurkan dalam proses pemilihan;</li>
                            <li>Peserta yang terlibat pengaturan bersama/ kolusi/tindakan yang terindikasi persekongkolan digugurkan dalam proses pemilihan dan dikenakan sanksi Daftar Hitam;</li>
                            <li>proses evaluasi tetap dilanjutkan dengan menetapkan Peserta lainnya yang tidak terlibat; dan</li>
                            <li>apabila tidak ada Peserta lain sebagaimana dimaksud pada angka 3), maka Tender dinyatakan gagal. </li>
                		</ol>
                	</ol><br />
                	<li><strong>Evaluasi Dokumen Penawaran</strong>
                	  <table width="100%" >
                	    <tr >
                	      <td width="3%" valign="top">24.1</td>
                	      <td width="1082">Metode evaluasi penawaran yang digunakan dalam pelaksanaan tender ini ditetapkan dalam LDP.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">24.2</td>
                	      <td>Evaluasi Administrasi:
                	        <ol type="a">
                	            <li>evaluasi administrasi meliputi pemeriksaan kelengkapan dokumen penawaran administrasi dan dokumen penawaran teknis.;</li>
                	            <li>penawaran dinyatakan memenuhi persyaratan administrasi, apabila Penawaran lengkap sesuai yang diminta/dipersyaratkan;</li>
                	            <li>Pokja Pemilihan dapat melakukan klarifikasi terhadap hal-hal yang kurang jelas dan meragukan; dan</li>
                	            <li>apabila tidak ada peserta yang memenuhi persyaratan administrasi, maka Tender dinyatakan gagal.</li>
              	          </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">24.3</td>
                	      <td>Evaluasi Teknis: 
                	        <ol type="a">
                	            <li>evaluasi teknis dilakukan terhadap peserta yang lulus evaluasi administrasi; </li>
                	            <li>unsur-unsur yang dievaluasi teknis sesuai dengan kriteria evaluasi yang ditetapkan dalam Lembar Kriteria Evaluasi; </li>
                	            <li>evaluasi teknis dilakukan dengan cara:</li>
                	            <ol type="1">
                	            	<li>Untuk Sistem Nilai: </li>
                	            	<ol type="a">
                	            		<li>Evaluasi teknis dilakukan dengan memberikan bobot terhadap masing-masing unsur penilaian dengan nilai masing – masing unsur dan/atau nilai total keseluruhan unsur memenuhi ambang batas minimal.</li>
                                        <li>Nilai angka/bobot ditetapkan dalam Lembar Kriteria Evaluasi.</li>
                	            	</ol>
<li>Untuk Harga Terendah, evaluasi teknis menggunakan sistem gugur (<em>pass and fail</em>) atau sistem gugur dengan ambang batas.</li>
<li>Evaluasi teknis dilaksanakan sesuai dengan yang ditetapkan dalam LDP.</li>
                	            </ol>
                	            <li>Evaluasi teknis dengan sistem gugur (pass<em> and fail</em>) dilakukan dengan cara memeriksa pemenuhan unsur dan kriteria evaluasi sesuai dengan yang ditetapkan dalam LDP.</li>
                	            <li>Evaluasi teknis pembobotan dengan ambang batas dilakukan dengan cara memberikan penilaian masing-masing unsur sesuai dengan kriteria evaluasi dengan ketentuan berikut:</li>
                	            <ol type="1">
                	            	<li>Unsur-unsr yang dinilai sebagaimana yang telah ditetapkan. </li>
                                    <li>Penawaran dinyatakan lulus teknis apabila masing-masing unsur dan/atau nilai total keseluruhan unsur memenuhi ambang batas yang ditentukan dalam Lembar Kriteria Evaluasi. </li>
                	            </ol>
                	            <li>Pokja Pemilihan (apabila diperlukan) dapat meminta pengujian mutu/teknis/ fungsi untuk bahan/peralatan tertentu sebagaimana tercantum dalam LDP.</li>
                	            <li>Apabila dalam evaluasi teknis terdapat hal-hal yang kurang jelas atau meragukan, Pokja Pemilihan melakukan klarifikasi kepada Peserta. Apabila diperlukan, Pokja Pemilihan dapat meminta Peserta untuk memperlihatkan dokumen asli pendukung penawaran teknis. Dalam klarifikasi peserta tidak diperkenankan mengubah substansi penawaran. Hasil klarifikasi dapat menggugurkan penawaran.</li>
                	            <li>Khusus untuk Tender yang menggunakan metode penyampaian 2 (dua) tahap, apabila terdapat beberapa alternatif penggunaan sistem dan desain penerapan teknologi yang berbeda, maka dilakukan penyetaraan teknis/revisi teknis dengan mengundang peserta yang dinyatakan lulus evaluasi teknis.</li>
                	            <li>Peserta yang dinyatakan lulus evaluasi teknis dilanjutkan ke:</li>
                	            <ol>
                	                <li>Tahap pembukaan dan evaluasi penawaran <em>file</em> II untuk metode evaluasi 2 (dua) <em>file</em>.</li>
                	                <li>Tahap Penyampaian dokumen penawaran teknis (revisi) dan harga (tahap II) untuk metode evaluasi 2 (dua) tahap.</li>
              	              </ol>
                	            <li>Apabila hanya 2 (dua) peserta yang lulus evaluasi teknis maka peserta diminta menyampaikan penawaran harga secara berulang (<em>E-reverse Auction</em>) dengan ketentuan sebagaimana klausul 25.</li>
                	            <li>Apabila hanya 1 (satu) peserta yang lulus evaluasi teknis maka dilanjutkan dengan klarifikasi dan negosiasi teknis dan harga.</li>
                	            <li>Apabila tidak ada peserta yang lulus evaluasi teknis maka Tender dinyatakan gagal. </li>
                          </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">24.4</td>
                	      <td>Penyetaraan teknis/revisi teknis dilakukan dengan ketentuan:
                	        <ol type="a">
                	          <li>Penyetaraan teknis/revisi teknis dilakukan Pokja Pemilihan secara bersama-sama atau dengan masing-masing peserta yang lulus evaluasi administrasi dan teknis pada tempat dan waktu yang ditetapkan dalam LDP.</li>
                	          <li>Pokja Pemilihan melakukan penyetaraan teknis/revisi teknis untuk beberapa alternatif penggunaan sistem dan desain penerapan teknologi yang berbeda.</li>
                	          <li>Pokja Pemilihan melakukan penyetaraan teknis/revisi teknis terhadap dokumen teknis yang ditawarkan oleh masing-masing Peserta yang dibutuhkan dalam mencapai hasil/kinerja pekerjaan yang ditetapkan.</li>
                	          <li>Penyetaraan teknis/revisi teknis dilakukan antara lain dengan mengkombinasikan penawaran teknis dari beberapa peserta untuk mendapatkan penawaran terbaik.</li>
                	          <li>Dalam penyetaraan teknis/revisi teknis dilakukan klarifikasi dan negosiasi teknis.</li>
                	          <li>Hasil penyetaraan teknis/revisi teknis yang mengakibatkan perubahan rancangan kontrak, spesifikasi teknis, gambar dan atau HPS, harus mendapat persetujuan PPK sebelum dituangkan dalam adendum Dokumen Tender.</li>
                	          <li>Peserta menyampaikan dokumen teknis hasil penyetaraan teknis/revisi teknis pada penawaran Tahap II (revisi teknis dan harga);</li>
                	          <li>Peserta yang tidak dapat memenuhi penyetaraan teknis/revisi teknis dinyatakan gugur.</li>
                              <li>Peserta yang lulus evaluasi teknis dan sudah dilakukan penyetaraan teknis/revisi teknis, memiliki bobot teknis yang sama, hasil penyetaraan teknis tidak mencantumkan peringkat teknis.</li>
                              <li>Penyetaraan teknis/revisi teknis dalam Tender dua tahap harus dicantumkan dalam Dokumen Tender sehingga tidak dikategorikan sebagai <em>post bidding</em>.</li>
                              <li>hasil klarifikasi dan negosiasi penyetaraan teknis/revisi teknis dituangkan dalam Berita Acara Hasil Klarifikasi dan Negosiasi Penyetaraan Teknis/Revisi Teknis dan merupakan bagian yang tidak terpisahkan dari Dokumen Tender.</li>
                              <li>Peserta yang menyetujui hasil klarifikasi dan negosiasi penyetaraan teknis/revisi teknis diminta untuk membuat metode pelaksanaan pekerjaan berdasarkan hasil penyetaraan teknis/revisi teknis yang disampaikan bersamaan dengan dokumen penawaran harga (tahap II) sesuai dengan klausul 19.2.b.</li>
           	              </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">24.5</td>
                	      <td>Evaluasi Harga:
                	        <ol type="a">
                	          <li>untuk kontrak Harga Satuan atau <em>item</em> pekerjaan dengan harga satuan pada Kontrak Gabungan Lumsum dan Harga Satuan dilakukan koreksi aritmatik dengan ketentuan: </li>
                	          <ol type="1">
                	          	<li>volume dan/atau jenis pekerjaan yang tercantum dalam daftar kuantitas dan harga disesuaikan dengan volume dan/atau jenis pekerjaan yang tercantum dalam Dokumen Tender; </li>
                                <li>apabila terjadi  kesalahan hasil perkalian antara volume dan harga satuan, maka dilakukan pembetulan dan harga yang berlaku adalah hasil perkalian sebenarnya. Dengan ketentuan harga satuan pekerjaan yang ditawarkan tidak boleh diubah; </li>
                                <li>jenis pekerjaan yang tidak diberi harga satuan dianggap sudah termasuk dalam harga satuan pekerjaan yang lain dan harga satuan pada daftar kuantitas dan harga tetap dibiarkan kosong;</li>
                                <li>Jenis pekerjaan yang tidak tercantum dalam daftar kuantitas dan harga disesuaikan dengan jenis pekerjaan yang tercantum dalam Dokumen Tender dan harga satuan pekerjaan dianggap nol;</li>
                                <li>Hasil koreksi aritmatik pada bagian harga satuan dapat mengubah harga penawaran dan urutan peringkat;</li>
                                <li>Berdasarkan hasil koreksi aritmatik, Pokja Pemilihan menyusun urutan dari penawaran terendah; </li>
                                <li>Apabila diperlukan Pokja Pemilihan melakukan klarifikasi hasil koreksi aritmatik kepada Peserta; dan </li>
                                <li>Apabila hasil koreksi aritmatik melebihi nilai HPS, maka penawaran dianggap gugur. </li>
                	          </ol>
                	          <li>Evaluasi Kewajaran Harga dilakukan apabila penawaran lebih rendah dari 80% (delapan puluh persen) HPS dengan ketentuan:</li>
                	          <ol type="1">
                	          	<li>meneliti dan menilai kewajaran harga berdasarkan informasi terkini harga penawaran dan/atau harga satuan di pasar;</li>
                                <li>mengevaluasi alasan harga penawaran dan/atau harga satuan produk yang tidak wajar;</li>
                                <li>apabila harga/nilai penawaran dinilai wajar dan dapat dipertanggung jawabkan, peserta tersebut ditunjuk sebagai pemenang tender dan harus bersedia untuk menaikkan Jaminan Pelaksanaan menjadi 5% (lima persen) dari Total HPS;</li>
                                <li>apabila peserta yang bersangkutan tidak bersedia menaikkan nilai Jaminan Pelaksanaan, maka penawarannya digugurkan dan dikenakan Sanksi Daftar Hitam; </li>
                                <li>apabila hasil evaluasi dan klarifikasi kewajaran harga penawaran dinyatakan tidak wajar maka penawaran digugurkan; dan</li>
                                <li>Hasil evaluasi dan klarifikasi dituangkan dalam Berita Acara.</li>
                	          </ol>
                	          <li>Evaluasi harga satuan timpang dilakukan untuk Kontrak Harga Satuan atau <em>item</em> pekerjaan dengan harga satuan pada Kontrak Gabungan Lumsum dan Harga  Satuan, dengan ketentuan:</li>
                	          <ol type="1">
                	          	<li>harga satuan timpang adalah harga satuan penawaran yang nilainya lebih besar dari 110% (seratus sepuluh persen) dari harga satuan yang tercantum dalam HPS dan dinilai tidak wajar;</li>
                                <li>Untuk setiap harga satuan yang nilainya lebih besar dari 110% (seratus sepuluh persen) dari harga satuan yang tercantum dalam HPS dilakukan evaluasi dan klarifikasi;</li>
                                <li>Evaluasi dan klarifikasi dilakukan dengan memeriksa koefisien dan/atau kewajaran harga komponen harga satuan penawaran;</li>
                                <li>Apabila setelah dilakukan klarifikasi, ternyata harga satuan penawaran tersebut dinyatakan timpang maka harga satuan timpang hanya berlaku untuk volume sesuai dengan Daftar Kuantitas dan Harga. Jika terjadi penambahan volume terhadap harga satuan yang dinyatakan timpang, maka pembayaran terhadap penambahan volume tersebut berdasarkan harga satuan penawaran yang tercantum dalam HPS;</li>
                                <li>apabila setelah dilakukan klarifikasi, ternyata harga satuan tersebut dapat dipertanggungjawabkan/sesuai dengan harga pasar maka harga satuan tersebut dinyatakan tidak timpang; dan</li>
                                <li>Harga satuan timpang tidak dapat menggugurkan penawaran.</li>
                	          </ol>
                	          <li>Untuk metode evaluasi Sistem Nilai, nilai penawaran harga dihitung dilakukan dengan cara:</li>
                	          <ol type="1">
                	          	<li>memberikan nilai 100 (seratus) untuk penawaran harga terendah.</li>
                                <li>menghitung nilai penawaran peserta lain dengan menggunakan rumus: <br /><br />
                                <img src="../../../../../../../rumus-NPi.png" width="318" height="37" alt=""/><br /><br />
            keterangan:<br />
            NPi : Nilai Penawaran Harga PT.i <br />
            Harga Penawaran i : HEAi (jika memperhitungkan preferensi)</li>
                	          </ol>
                	          <li>Untuk metode evaluasi sistem harga terendah, apabila dari 3 (tiga) penawaran terendah setelah koreksi aritmatik ada yang tidak memenuhi evaluasi harga maka Pokja Pemilihan dapat melakukan evaluasi terhadap Peserta dengan penawaran terendah hasil koreksi aritmatik berikutnya (apabila ada) dimulai dari evaluasi administrasi.</li>
                          </ol></td>
              	      </tr>
              	    </table>
                	</li><br />
                	<li><strong>Penawaran Harga Secara Berulang (<em>E-reverse Auction</em>)</strong>
                	  <table width="100%" >
                	    <tr >
                	      <td width="3%" valign="top">25.1</td>
                	      <td width="1082">Apabila hanya 2 (dua) peserta yang lulus evaluasi teknis maka peserta diminta menyampaikan penawaran harga secara berulang (<em>E-reverse Auction</em>) dengan cara menyampaikan penawaran harga lebih dari 1 (satu) kali dan lebih rendah dari harga penawaran sebelumnya.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">25.2</td>
                	      <td>Pokja pemilihan mengundang peserta melakukan <em>E-reverse Auction</em> sesuai jadwal dan dalam kurun waktu yang ditetapkan.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">25.3</td>
                	      <td>Peserta menyampaikan harga penawaran melalui fitur pada Aplikasi SPSE atau sistem pengaman dokumen berdasarkan alokasi waktu (<em>batch</em>) atau secara <em>real time</em>.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">25.4</td>
                	      <td>Setelah batas akhir penyampaian penawaran harga secara berulang, maka sistem akan menginformasikan peringkat berdasarkan urutan  posisi penawaran.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">25.5</td>
                	      <td>Dalam hal peserta tidak menyampaikan penawaran harga secara berulang maka sistem akan memasukan harga penawaran awal dan ditetapkan sebagai harga penawaran secara berulang.</td>
              	      </tr>
              	    </table>
                	</li>
                </ol><br />
                <li><strong>PENETAPAN PEMENANG</strong></li>
                <ol type="1" start="26" style="padding-left: 15px;">
                	<li><strong>Penetapan Calon Pemenang</strong>
                	  <table width="100%" >
                	    <tr >
                	      <td width="3%" valign="top">26.1</td>
                	      <td width="1082">Ketentuan Umum:
                	        <ol type="a">
                	            <li>Penetapan calon pemenang berdasarkan pada metode evaluasi yang telah ditetapkan dalam Dokumen Tender.</li>
                	            <li>Apabila terjadi keterlambatan dalam menetapkan calon pemenang yang akan melewati masa berlaku penawaran yang ditetapkan dalam Dokumen Tender, Pokja Pemilihan melakukan konfirmasi kepada seluruh calon pemenang untuk memperpanjang masa berlaku penawaran sampai dengan perkiraan jadwal penandatanganan Kontrak dan dituangkan dalam Berita Acara.</li>
                	            <li>Calon pemenang yang tidak bersedia memperpanjang masa berlaku penawaran, dianggap mengundurkan diri dan tidak dikenakan sanksi.</li>
              	          </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">26.2</td>
                	      <td>Untuk Untuk evaluasi Sistem Nilai, dihitung nilai kombinasi antara nilai teknis dengan nilai harga dilakukan dengan cara:
                	        <ol type="a">
                	          <li>menghitung Nilai Teknis masing-masing peserta dengan mengalikan Nilai penawaran teknis dengan bobot teknis yang tercantum dalam LDP; </li>
                	          <li>menghitung Nilai Harga masing-masing peserta dengan mengalikan Nilai Penawaran Harga dengan bobot harga yang tercantum dalam LDP; </li>
                	          <li>menghitung Nilai Kombinasi dengan menjumlahkan Nilai Teknis dan Nilai Harga; <br />
                	          <br />
  	              NKi = (NTi x bobot teknis) + (NHi x bobot harga)<br /><br />
  	              Keterangan:<br />
  	              NK = Nilai Kombinasi<br />
  	              NT = Nilai Penawaran Teknis<br />
  	              NH = Nilai Penawaran Harga</li>
                	          <li>Penetapan peringkat calon pemenang disusun berdasarkan Nilai Kombinasi tertinggi.</li>
           	              </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">26.3</td>
                	      <td>Untuk metode evaluasi harga terendah, penetapan peringkat calon pemenang disusun berdasarkan Harga Penawaran Terkoreksi terendah. </td>
              	      </tr>
              	    </table>
                	</li><br />
                	<li><strong>Penetapan Pemenang</strong>
                	  <table width="100%" >
                	    <tr >
                	      <td width="3%" valign="top">27.1</td>
                	      <td width="1082">Penetapan pemenang terdiri dari pemenang, pemenang cadangan 1 (satu), dan pemenang cadangan 2 (dua). Pemenang cadangan ditetapkan apabila ada.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">27.2</td>
                	      <td>Penetapan Pemenang pada pengadaan ini sesuai dengan LDP.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">27.3</td>
                	      <td>Penetapan pemenang dilakukan berdasarkan peringkat calon pemenang.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">27.4</td>
                	      <td>Untuk penetapan pemenang dengan nilai Pagu Anggaran paling sedikit di atas Rp100.000.000.000 (seratus miliar rupiah) dilakukan sebagai berikut:
                	        <ol type="a">
                	          <li>Pokja Pemilihan mengusulkan pemenang pemilihan kepada PA/KPA untuk ditetapkan melalui UKPBJ yang ditembusan kepada PPK dan APIP. </li>
                	          <li>PA/KPA menetapkan pemenang pemilihan berdasarkan usulan Pokja Pemilihan. Apabila PA/KPA tidak sependapat dengan usulan Pokja Pemilihan, maka PA/KPA menolak untuk menetapkan Pemenang pemilihan dan menyatakan Tender gagal.</li>
                	          <li>PA/KPA menyampaikan surat penetapan Pemenang atau penolakan kepada UKPBJ paling lambat 14 (empat belas) hari kerja setelah usulan penetapan pemenang diterima. Dalam hal PA/KPA tidak memberikan keputusan (penetapan atau penolakan) maka PA/KPA dianggap menyetujui usulan Pokja Pemilihan. </li>
                	          <li>Dalam hal PA/KPA tidak sependapat selanjutnya UKPBJ memerintahkan Pokja Pemilihan bersangkutan untuk menindaklanjuti penolakan tersebut.</li>
              	          </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">27.5</td>
                	      <td>Pokja Pemilihan membuat Berita Acara Hasil Pemilihan (BAHP) yang paling sedikit memuat:
                	        <ol type="a">
                	          <li>Tanggal dibuatnya Berita Acara;</li>
                	          <li>Nama seluruh peserta;</li>
                	          <li>Harga penawaran atau harga penawaran terkoreksi dari masing-masing peserta;</li>
                	          <li>Metode evaluasi yang digunakan;</li>
                	          <li>Kriteria dan unsur yang dievaluasi;</li>
                	          <li>Rumus yang digunakan;</li>
                	          <li>Hasil evaluasi dan jumlah peserta yang lulus dan tidak lulus pada setiap tahapan evaluasi; </li>
                	          <li>Keterangan-keterangan lain yang dianggap perlu hal ikhwal pelaksanaan Tender (apabila ada); dan </li>
                	          <li>Pernyataan bahwa Tender gagal apabila tidak ada penawaran yang memenuhi syarat (apabila ada). </li>
              	          </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">27.6</td>
                	      <td>Evaluasi penawaran bersifat rahasia sampai dengan pengumuman pemenang. </td>
              	      </tr>
              	    </table>
                	</li><br />
                	<li><strong>Pengumuman Pemenang</strong><br />
                	Pokja Pemilihan mengumumkan pemenang dan pemenang cadangan 1 (satu) dan pemenang cadangan 2 (dua) apabila ada melalui Aplikasi SPSE.</li><br />
                	<li><strong>Sanggah</strong>
                	  <table width="100%" >
                	    <tr >
                	      <td width="3%" valign="top">29.1</td>
                	      <td width="1082">Peserta yang menyampaikan penawaran dapat menyampaikan sanggah melalui Aplikasi SPSE atas penetapan pemenang kepada Pokja Pemilihan sesuai jadwal pada Aplikasi SPSE.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">29.2</td>
                	      <td>Sanggah diajukan oleh peserta meliputi:
                	        <ol type="a">
                	            <li>kesalahan dalam melakukan evaluasi;</li>
                	            <li>penyimpangan terhadap ketentuan dan prosedur yang diatur dalam Peraturan Presiden Nomor 16 Tahun 2018 tentang Pengadaan Barang/Jasa Pemerintah dan aturan turunannya serta ketentuan yang telah ditetapkan dalam Dokumen Tender;</li>
                	            <li>rekayasa/persekongkolan tertentu sehingga menghalangi terjadinya persaingan usaha yang sehat; dan/atau</li>
                	            <li>penyalahgunaan wewenang oleh Pokja Pemilihan, pimpinan UKPBJ, PPK, PA/KPA, dan/atau kepala daerah.</li>
              	          </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">29.3</td>
                	      <td>Sanggahan disampaikan dalam waktu 5 (lima) hari kerja setelah pengumuman pemenang.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">29.4</td>
                	      <td>Pokja Pemilihan wajib memberikan jawaban melalui Aplikasi SPSE atas semua sanggahan paling lambat 3 (tiga) harikerja setelah akhir masa sanggah.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">29.5</td>
                	      <td>Apabila sanggah dinyatakan benar/diterima maka Pokja Pemilihan melakukan evaluasi ulang, penyampaian dokumen penawaran ulang, atau Tender ulang.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">29.6</td>
                	      <td>Dalam hal terjadi keadaan kahar atau gangguan teknis yang menyebabkan peserta pemilihan tidak dapat menyampaikan sanggah melalui Aplikasi SPSE dan/atau Pokja Pemilihan tidak dapat menyampaikan jawaban sanggah melalui Aplikasi SPSE maka sanggah dapat dilakukan di luar Aplikasi SPSE (<em>offline</em>).</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">29.7</td>
                	      <td>Sanggahan yang disampaikan tidak melalui Aplikasi SPSE (<em>offline</em>) bukan dikarenakan adanya keadaan kahar/gangguan teknis atau disampaikan kepada PA/KPA, PPK dan/atau APIP, atau disampaikan di luar masa sanggah, dianggap sebagai pengaduan dan diproses sebagaimana penanganan pengaduan.</td>
              	      </tr>
              	    </table>
                	</li>
                </ol><br />
                <li><strong>TENDER GAGAL DAN TINDAK LANJUT TENDER GAGAL</strong></li>
                <ol type="1" start="30" style="padding-left: 15px;">
                	<li><strong>Tender Gagal dan Tindak Lanjut Tender Gagal</strong>
                	  <table width="100%" >
                	    <tr >
                	      <td width="3%" valign="top">30.1</td>
                	      <td width="1082">Tender dinyatakan gagal, dalam hal:
                	        <ol type="a">
                	          <li>terdapat kesalahan dalam proses evaluasi;</li>
                	          <li>tidak ada peserta yang menyampaikan dokumen penawaran setelah ada pemberian waktu perpanjangan;</li>
                	          <li>tidak ada peserta yang lulus evaluasi penawaran;</li>
                	          <li>ditemukan kesalahan dalam Dokumen Pemilihan atau Dokumen Tender tidak sesuai dengan ketentuan dalamPeraturan Presiden Nomor 16 Tahun 2018 tentang Pengadaan Barang/Jasa Pemerintah beserta petunjuk teknisnya;</li>
                	          <li>seluruh peserta terlibat Korupsi, Kolusi, dan Nepotisme (KKN);</li>
                	          <li>seluruh peserta terlibat persaingan usaha tidak sehat;</li>
                	          <li>seluruh penawaran harga terkoreksi Tender Jasa Lainnya di atas HPS; dan/atau</li>
                	          <li>KKN melibatkan Pokja Pemilihan/PPK.</li>
              	          </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">30.2</td>
                	      <td>Setelah Tender dinyatakan gagal, maka Pokja Pemilihan memberitahukan kepada seluruh peserta melalui Aplikasi SPSE.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">30.3</td>
                	      <td>Setelah pemberitahuan adanya Tender gagal, maka Pokja Pemilihan atau Pokja Pemilihan pengganti (apabila diganti) menentukan tindak lanjut berupa:
                	        <ol type="a">
                	            <li>evaluasi penawaran ulang;</li>
                	            <li>penyampaian penawaran ulang; atau</li>
                	            <li>Tender ulang.</li>
              	          </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">30.4</td>
                	      <td>Sebelum melaksanakan tindak lanjut Tender gagal, Pokja Pemilihan atau Pokja Pemilihan pengganti (apabila diganti) melakukan reviu atas penyebab Tender gagal. Hasil reviu atas penyebab Tender gagal menjadi dasar untuk melakukan perbaikan dalam melaksanakan tindak lanjut Tender gagal.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">30.5</td>
                	      <td>Pokja Pemilihan melakukan evaluasi penawaran ulang, apabila dalam evaluasi terdapat kesalahan.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">30.6</td>
                	      <td>Pokja pemilihan mengundang Peserta untuk menyampaikan penawaran ulang, apabila ditemukan kesalahan atau ketidaksesuaian dalam Dokumen Pemilihan dengan ketentuan Peraturan Presiden Nomor 16 Tahun 2018 tentang Pengadaan Barang/Jasa Pemerintah dengan terlebih dahulu melakukan perbaikan Dokumen Tender.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">30.7</td>
                	      <td>Pokja Pemilihan melakukan Tender ulang, apabila:
                	        <ol type="a">
                	          <li>Tidak ada peserta yang menyampaikan dokumen penawaran setelah ada pemberian waktu perpanjangan;</li>
                	          <li>tidak ada peserta yang lulus evaluasi penawaran;</li>
                	          <li>seluruh peserta terlibat Korupsi, Kolusi, dan Nepotisme (KKN);</li>
                	          <li>seluruh peserta terlibat persaingan usaha tidak sehat;</li>
                	          <li>seluruh penawaran harga Tender Jasa Lainnya di atas HPS; atau</li>
                	          <li>KKN melibatkan Pokja Pemilihan/PPK.</li>
              	          </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">30.8</td>
                	      <td>Dalam hal tindak lanjut Tender gagal sebagaimana dimaksud pada klausul 30.3 tidak dapat dilaksanakan, maka Pokja Pemilihan membatalkan proses Tender.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">30.9</td>
                	      <td>PA/KPA, PPK, Pokja Pemilihan, dan/atau UKPBJ dilarang memberikan ganti rugi kepada peserta Tender apabila penawarannya ditolak atau Tender dinyatakan gagal atau Tender dibatalkan.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">30.10</td>
                	      <td>Dalam hal Tender ulang yang disebabkan oleh KKN yang melibatkan Pokja Pemilihan/PPK, Tender ulang dilakukan oleh Pokja Pemilihan/PPK pengganti (yang baru).</td>
              	      </tr>
              	    </table>
                	</li>
                </ol><br />
                <li><strong>PENUNJUKAN PENYEDIA BARANG/JASA</strong></li>
                <ol type="1" start="31" style="padding-left: 15px;">
                	<li><strong>Laporan Pokja Pemilihan</strong>
                	  <table width="100%" >
                	    <tr >
                	      <td width="3%" valign="top">31.1</td>
                	      <td width="1082">Pokja Pemilihan menyampaikan laporan hasil pemilihan kepada PPK dengan tembusan kepada Kepala UKPBJ dengan melampirkan BAHP, Surat Sanggah dan Jawaban Sanggah, serta Berita Acara/informasi tambahan lainnya (jika ada).</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">31.2</td>
                	      <td>Berita Acara/informasi tambahan lainnya sebagaimana dimaksud pada 31.1 memuat hal-hal yang tidak difasilitasi Aplikasi SPSE.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">31.3</td>
                	      <td>Laporan sebagaimana dimaksud pada klausul 31.1 disampaikan dengan ketentuan:
                	        <ol type="a">
                	            <li>tidak ada sanggah; atau</li>
                	            <li>sanggah telah dijawab dan dinyatakan tidak benar.</li>
              	          </ol></td>
              	      </tr>
              	    </table>
                	</li><br />
                	<li><strong>Penunjukan Penyedia</strong>
                	  <table width="100%" >
                	    <tr >
                	      <td width="3%" valign="top">32.1</td>
                	      <td width="1082">PPK sebelum menetapkan SPPBJ melakukan reviu atas laporan hasil pemilihan Penyedia dari Pokja Pemilihan untuk memastikan:
                	      <ol type="a">
                	      	<li>bahwa proses pemilihan Penyedia sudah dilaksanakan berdasarkan prosedur yang ditetapkan; dan</li>
                	      	<li>bahwa pemenang pemilihan/calon Penyedia memiliki kemampuan untuk melaksanakan Kontrak.</li>
                	      </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">32.2</td>
                	      <td>Dalam hal PPK menyetujui hasil pemilihan, maka PPK menerbitkan SPPBJ.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">32.3</td>
                	      <td>PPK memasukkan data SPPBJ dan mengunggah hasil pemindaian SPPBJ yang telah diterbitkan pada Aplikasi SPSE dan menyampaikan SPPBJ tersebut melalui Aplikasi SPSE kepada Pemenang Pemilihan/Calon Penyedia.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">32.4</td>
                	      <td>Pemenang pemilihan/Calon Penyedia yang ditunjuk wajib menerima keputusan tersebut, dengan ketentuan:
                	        <ol type="a">
                	          <li>apabila yang bersangkutan mengundurkan diri dengan alasan yang dapat diterima secara obyektif oleh PPK, maka yang bersangkutan tidak dikenakan sanksi; </li>
                	          <li>apabila yang bersangkutan mengundurkan diri dengan alasan yang tidak dapat diterima secara obyektif oleh PPK, maka yang bersangkutan dikenakan Sanksi Daftar Hitam; atau</li>
                	          <li>apabila yang bersangkutan tidak bersedia ditunjuk karena masa penawaran dalam Dokumen Pemilihan sudah tidak berlaku, maka yang bersangkutan tidak dikenakan sanksi.</li>
              	          </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">32.5</td>
                	      <td>Apabila Pemenang Pemilihan/Calon Penyedia yang ditunjuk mengundurkan diri, maka penunjukan Penyedia dapat dilakukan kepada pemenang cadangan sesuai dengan urutan peringkat (apabila ada), selama masa berlaku penawaran pemenang cadangan masih berlaku atau sudah diperpanjang masa berlakunya.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">32.6</td>
                	      <td>Dalam hal tidak ada calon Pemenang Cadangan atau semua Pemenang Pemilihan/Calon Penyedia yang ditunjuk mengundurkan diri, maka PPK melaporkan ke Pokja Pemilihan untuk kemudian dilakukan Tender ulang dan ditembuskan kepada UKPBJ.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">32.7</td>
                	      <td>SPPBJ diterbitkan paling lambat 5 (lima) hari kerja setelah PPK menerima laporan hasil pelaksanaan pemilihan.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">32.8</td>
                	      <td>Dalam hal PPK tidak menyetujui hasil pemilihan Penyedia, maka PPK menyampaikan penolakan tersebut kepada Pokja Pemilihan dengan tembusan kepada Kepala UKPBJ disertai dengan alasan dan bukti. Selanjutnya, PPK dan Pokja Pemilihan melakukan pembahasan bersama terkait perbedaan pendapat atas hasil pemilihan Penyedia.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">32.9</td>
                	      <td>Dalam hal tidak tercapai kesepakatan, maka pengambilan keputusan atas hasil pemilihan diserahkan kepada PA/KPA paling lambat 6 (enam) hari kerja setelah tidak tercapai kesepakatan. </td>
              	      </tr>
                	    <tr>
                	      <td valign="top">32.10</td>
                	      <td>PA/KPA memutuskan hasil pemilihan dengan ketentuan:
                	        <ol type="a">
                	          <li>apabila PA/KPA sependapat dengan PPK, PA/KPA memerintahkan Pokja Pemilihan melakukan evaluasi penawaran ulang, penyampaian penawaran ulang atau Tender ulang.</li>
                	          <li>apabila PA/KPA sependapat dengan Pokja Pemilihan, PA/KPA memerintahkan PPK untuk menerbitkan SPPBJ paling lambat 5 (lima) hari kerja diperintahkan.</li>
                	          <li>Keputusan PA/KPA sebagaimana dimaksud pada huruf a dan huruf b bersifat final.<strong></strong></li>
              	          </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">32.11</td>
                	      <td>Dalam hal PA/KPA yang bertindak sebagai PPK Kontrak tidak bersedia menerbitkan SPPBJ karena tidak sependapat atas penetapan pemenang maka PA/KPA menyampaikan penolakan tersebut kepada Pokja Pemilihan disertai dengan alasan dan bukti dengan tembusan kepada Kepala UKPBJ, serta memerintahkan untuk melakukan evaluasi penawaran ulang, penyampaian penawaran ulang, atau Tender ulang paling lambat 6 (enam) hari kerja setelah menerima laporan hasil pemilihan Penyedia diterima.</td>
              	      </tr>
              	    </table>
                	</li>
                </ol><br />
                <li><strong>JAMINAN PELAKSANAAN</strong></li>
                <ol type="1" start="33" style="padding-left: 15px;">
                	<li><strong>Jaminan Pelaksanaan</strong>
                	  <table width="100%" >
                	    <tr >
                	      <td width="3%" valign="top">33.1</td>
                	      <td width="1082">Jaminan pelaksanaan yang asli diberikan Calon Penyedia sebelum penandatanganan kontrak.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">33.2</td>
                	      <td>Jaminan Pelaksanaan dikembalikan setelah:
                	        <ol type="a">
                	          <li>penyerahan seluruh pekerjaan; atau</li>
                	          <li>penyerahan Sertifikat Garansi (apabila diperlukan).</li>
              	          </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">33.3</td>
                	      <td>Jaminan Pelaksanaan memenuhi ketentuan sebagai berikut:
                	        <ol type="a">
                	          <li>diterbitkan oleh Bank Umum, Perusahaan Penjaminan/Perusahaan Asuransi/lembaga keuangan khusus yang menjalankan usaha di bidang pembiayaan, penjaminan, dan asuransi untuk mendorong ekspor Indonesia sesuai dengan ketentuan peraturan perundang-undangan di bidang lembaga pembiayaan ekspor Indonesia yang mempunyai program asuransi kerugian (<em>suretyship</em>) sebagaimana ditetapkan oleh Lembaga yang berwenang;</li>
                	          <li>masa berlaku Jaminan Pelaksanaan sejak tanggal penandatanganan Kontrak  sampai serah terima hasil pekerjaan sebagaimana tercantum dalam LDP;</li>
                	          <li>nama Penyedia sama dengan nama yang tercantum dalam surat Jaminan Pelaksanaan;</li>
                	          <li>besaran nilai Jaminan Pelaksanaan tidak kurang dari nilai jaminan yang ditetapkan; </li>
                	          <li>besaran nilai Jaminan Pelaksanaan dicantumkan dalam angka dan huruf; </li>
                	          <li>nama Pejabat Penandatangan kontrak yang menerima Jaminan Pelaksanaan sama dengan nama Pejabat Penandatangan kontrak sebagaimana tercantum dalam LDP; </li>
                	          <li>paket pekerjaan yang dijamin sama dengan paket pekerjaan yang tercantum dalam SPPBJ;</li>
                	          <li>Jaminan Pelaksanaan harus dapat dicairkan tanpa syarat (<em>unconditional</em>) sebesar nilai Jaminan dalam waktu paling lambat 14 (empat belas) hari kerja, setelah surat pernyataan wanprestasi dari Pejabat Penandatangan kontrak diterima oleh pihak penjamin;</li>
                	          <li>Jaminan Pelaksanaan atas nama Kemitraan ditulis atas nama Kemitraan;dan</li>
                	          <li>memuat nama, alamat, dan tanda tangan pihak penjamin.</li>
   	                      </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">33.4</td>
                	      <td>Pejabat Penandatangan kontrak mengonfirmasi dan mengklarifikasi secara tertulis substansi dan keabsahan/keaslian Jaminan Pelaksanaan kepada pihak penjamin.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">33.5</td>
                	      <td>Kegagalan calon Penyedia yang ditunjuk untuk menyerahkan Jaminan Pelaksanaan sebelum penandatanganan Kontrak dianggap mengundurkan diri.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">33.6</td>
                	      <td>Jaminan Pelaksanaan yang dicairkan disetorkan ke Kas Negara/Kas Daerah oleh pejabat yang berwenang.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">33.7</td>
                	      <td>Ketentuan lebih lanjut mengenai pencairan Jaminan Pelaksanaan diatur dalam Syarat-Syarat Umum Kontrak.</td>
              	      </tr>
              	    </table>
                	</li>
                </ol><br />
                <li><strong>PENANDATANGANAN KONTRAK</strong></li>
                <ol type="1" start="34" style="padding-left: 15px;">
                	<li><strong>Persiapan Penandatanganan Kontrak</strong>
                	  <table width="100%" >
                	    <tr >
                	      <td width="3%" valign="top">34.1</td>
                	      <td width="1082">Setelah SPPBJ diterbitkan, Pejabat Penandatangan Kontrak melakukan rapat persiapan penandatanganan kontrak dengan Calon Penyedia dengan ketentuan sebagai berikut:
                	        <ol type="a">
                	          <li>finalisasi rancangan kontrak dengan memeriksa konsep Kontrak meliputi substansi, bahasa, redaksional, angka dan huruf serta membubuhkan paraf pada setiap lembar Dokumen Kontrak;</li>
                	          <li>memeriksa kelengkapan dokumen pendukung kontrak, antara lain: kesesuaian/keberlakuan pernyataan dalam Data Isian Kualifikasi, Jaminan Pelaksanaan, dan dokumen lainnya;</li>
                	          <li>merencanakan waktu penandatanganan kontrak; dan/atau</li>
                	          <li>memeriksa hal-hal lain yang telah diklarifikasi dan/atau dikonfirmasi pada saat evaluasi penawaran.</li>
              	          </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">34.2</td>
                	      <td>Pejabat Penandatangan Kontrak dan Calon Penyedia tidak diperkenankan mengubah substansi Dokumen Pemilihan, Dokumen Penawaran, dan Hasil Pemilihan kecuali mempersingkat jangka waktu pelaksanaan pekerjaan.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">34.3</td>
                	      <td>Untuk pengadaan Jasa Lainnya yang kompleks, penandatangan kontrak dilakukan setelah rancangan kontrak memperoleh pendapat ahli hukum kontrak.</td>
              	      </tr>
              	    </table>
                	</li><br />
                	<li><strong>Penandatanganan Kontrak</strong>
                	  <table width="100%" >
                	    <tr >
                	      <td width="3%" valign="top">35.1</td>
                	      <td width="1082">Pejabat Penandatangan Kontrak dan Calon Penyedia memeriksa rancangan kontrak dan membubuhkan paraf pada setiap lembar dokumen kontrak.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">35.2</td>
                	      <td>Penandatanganan kontrak dilakukan setelah penyedia menyerahkan Jaminan Pelaksanaan, dengan ketentuan:
                	      <ol type="a">
                	      	<li>nilai Jaminan Pelaksanaan untuk harga penawaran terkoreksi antara 80% (delapan puluh persen) sampai dengan 100% (seratus persen) dari HPS adalah sebesar 5% (lima persen) dari nilai Kontrak; atau</li>
                	      	<li>nilai Jaminan Pelaksanaan untuk harga penawaran terkoreksi dibawah 80% (delapan puluh persen) dari nilai HPS adalah sebesar 5% (lima persen) dari nilai total HPS.</li>
                	      </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">35.3</td>
                	      <td>Kontrak dibuat sekurang-kurangnya 2 (dua) Kontrak asli, terdiri dari:
                	      <ol type="a">
                	      	<li>Kontrak asli pertama untuk Pejabat Penandatangan Kontrak dibubuhi meterai pada bagian yang ditandatangani oleh Penyedia; dan</li>
                	      	<li>Kontrak asli kedua untuk Penyedia dibubuhi meterai pada bagian yang ditandatangani oleh Pejabat Penandatangan Kontrak.</li>
                	      </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">35.4</td>
                	      <td>Apabila diperlukan dapat dibuat rangkap/salinan Kontrak tanpa dibubuhi meterai</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">35.5</td>
                	      <td>Pihak yang berwenang menandatangani Kontrak atas nama Penyedia adalah:
                	        <ol type="a">
                	          <li>direktur utama/Pimpinan Perusahaan/ Pengurus Koperasi yang namanya tercantum  dalam Akta Pendirian/Anggaran Dasar dan perubahannya (apabila ada) sesuai dengan peraturan perundang-undangan; atau</li>
                	          <li>pengurus/karyawan perusahaan yang berstatus sebagai tenaga kerja tetap yang mendapat kuasa atau pendelegasian wewenang yang sah dari direktur utama/pimpinan perusahaan/Pengurus Koperasi atau pihak yang sah berdasarkan Akta Pendirian/Anggaran Dasar dan perubahannya (apabila ada) sesuai dengan peraturan perundang-undangan untuk menandatangani Kontrak.</li>
              	          </ol></td>
              	      </tr>
                	    <tr>
                	      <td valign="top">35.6</td>
                	      <td>Penandatanganan Kontrak dilakukan paling lambat 14 (empat belas) hari kerja setelah diterbitkan SPPBJ, kecuali apabila DIPA/DPA belum disahkan.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">35.7</td>
                	      <td>Kontrak mulai berlaku pada tanggal penandatanganan Kontrak oleh para pihak atau pada tanggal yang ditetapkan dalam Kontrak.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">35.8</td>
                	      <td>Penandatanganan Kontrak dapat dilakukan setelah DIPA/DPA disahkan. Dalam hal penandatangan kontrak dilakukan sebelumtahun anggaran, maka Kontrak mulai berlaku dan dilaksanakan setelah DIPA/DPA berlaku efektif.</td>
              	      </tr>
                	    <tr>
                	      <td valign="top">35.9</td>
                	      <td>Pejabat Penandatangan Kontrak memasukkan data kontrak yang telah ditandatangani pada Aplikasi SPSE.</td>
              	      </tr>
              	    </table>
                	</li>
                </ol>
			</ol><br />

     #{include '2018_sdp-tender-jasalainnya-pra(dok-tender)1.html'/}
     #{include '2018_sdp-tender-jasalainnya-pra(dok-tender)2.html'/}
    <strong>
    <script type="text/javascript" src="#{assets '/javascripts/jquery-3.4.1.min.js'/}"></script>
    </strong>
    <script type="text/javascript">
        // generate informasi bab
        $("#content .page-header").each(function(index, value) {
            $('#bab').append('<li><a href="#'+$(this).attr('id')+'">'+$(this).text()+'</a></li>');
        });

        $.fn.editable.defaults.url = '/post'; 

    //enable / disable
   $('#enable').click(function() {
       $('#user .editable').editable('toggleDisabled');
   }); 
        $('#kodeRUP').editable({
           url: '/post',
           type: 'text',
           pk: 1,
           name: 'kodeRUP',
           title: 'Masukan Kode RUP'
    });
    </script>
  </body>
</html>
